@charset "utf-8";  @charset "utf-8";  @font-face { font-family: 'GmarketSans'; font-style: normal; font-weight: 100; src: url('https://www.mokpo.go.kr/artmuseum/contents/fonts/GmarketSansLight.eot');  src: local(※), url('https://www.mokpo.go.kr/artmuseum/contents/fonts/GmarketSansLight.eot#iefix') format('embedded-opentype'),  url('https://www.mokpo.go.kr/artmuseum/contents/fonts/GmarketSansLight.woff') format('woff'), url('https://www.mokpo.go.kr/artmuseum/contents/fonts/GmarketSansLight.ttf') format('truetype'); }
 @font-face { font-family: 'GmarketSans'; font-style: normal; font-weight: 300; src: url('https://www.mokpo.go.kr/artmuseum/contents/fonts/GmarketSansMedium.eot');  src: local(※), url('https://www.mokpo.go.kr/artmuseum/contents/fonts/GmarketSansMedium.eot#iefix') format('embedded-opentype'),  url('https://www.mokpo.go.kr/artmuseum/contents/fonts/GmarketSansMedium.woff') format('woff'), url('https://www.mokpo.go.kr/artmuseum/contents/fonts/GmarketSansMedium.ttf') format('truetype'); }
 @font-face { font-family: 'GmarketSans'; font-style: normal; font-weight: 400; src: url('https://www.mokpo.go.kr/artmuseum/contents/fonts/GmarketSansBold.eot');  src: local(※), url('https://www.mokpo.go.kr/artmuseum/contents/fonts/GmarketSansBold.eot#iefix') format('embedded-opentype'), url('https://www.mokpo.go.kr/artmuseum/contents/fonts/GmarketSansBold.woff') format('woff'), url('https://www.mokpo.go.kr/artmuseum/contents/fonts/GmarketSansBold.ttf') format('truetype'); }
   html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p, blockquote,pre,abbr,address,cite,code,del,dfn,em,img, ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li, fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td, article,aside,canvas,details,figcaption,figure,footer,header, menu,nav,section,summary,time,mark,audio,video{padding:0;margin:0;}
 h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:400}
 ul,ol,li,dl,dt,dd{list-style:none}
 img,fieldset,iframe{border:0 none}
 img{vertical-align:top;}
 table{border:0;border-spacing:0;border-collapse:collapse;}
 input,select,textarea,button{font-size:100%;vertical-align:middle;outline:none;-webkit-border-radius:0px;}
 textarea{resize:none;}
 button{border:0;background-color:transparent;padding:0;cursor:pointer}
 address, em{font-style:normal;font-weight:normal}
 blockquote,q{quotes:none}
 blockquote:before,blockquote:after,q:before,q:after{content:"";content:none}
  article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
  *,*:before,*:after{-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;}
  a{color:#000;}
 a,a:link,a:visited,a:hover,a:focus,a:active{text-decoration:none;}
  input{border:0;padding:0;margin:0;}
 input:-webkit-autofill, input:focus:-webkit-autofill{-webkit-text-fill-color:#000;-webkit-box-shadow: 0 0 0 1000px #fff inset;}
 input[type="number"]::-webkit-outer-spin-button, input[type="number"]::-webkit-inner-spin-button{-webkit-appearance: none;margin: 0;}
 input[type="search"]::-webkit-search-cancel-button{-webkit-appearance:none}
 input[type="radio"]{-webkit-appearance:radio;}
 input[type="checkbox"]{-webkit-appearance:checkbox;}
 input[type="checkbox"]:checked{background-color:#666;-webkit-appearance:checkbox;}
  ::-webkit-input-placeholder{font-weight:300;letter-spacing:0px;}
 ::-moz-placeholder{font-weight:300;letter-spacing:0px;}
 :-ms-input-placeholder{font-weight:300;letter-spacing:0px;}
 :-moz-placeholder{font-weight:300;letter-spacing:0px;}
  body{-webkit-text-size-adjust:none;-webkit-tap-highlight-color:rgba(0, 0, 0, 0);height:100%;background:#fff;overflow-y:auto;}
 body,input,select,textarea,button{font:12px/1;color:#000;font-weight:400;}
 @media screen and (max-width:374px){ ::-webkit-input-placeholder{letter-spacing:-2px;}
 ::-moz-placeholder{letter-spacing:-2px;}
 :-ms-input-placeholder{letter-spacing:-2px;}
 :-moz-placeholder{letter-spacing:-2px;}
 }
    #debug_bar { height:80px; z-index:99999;}
 #debug_bar #debug_setform { float:left; }
 #debug {bottom: 0; position: fixed; z-index: 9999; display:none}
 #debug #debug_setform label {margin-left:8px; font-weight:bold; display:inline-block; margin-bottom:5px;}
 #debug #debug_setform select {vertical-align:middle}
 .debug_slide { display:block; border: 0; padding:0px 2px 0 0; background-color:#333; color: #fff; width:80px; cursor:pointer; text-align:center; font-size:14px; height:36px; line-height:36px; border-radius: 0 5px 0 0;}
 #debug #debug_setform { border:1px solid #ccc; background-color:#f2f2f2; width:100%; margin:0; padding:10px; clear:both; font-size:13px}
 #debug #debug_setform hr { display:none;}
 #debug #debug_setform .nice-select { height:30px; line-height:27px; font-size:13px;}
 #debug #debug_setform .debug_option_wrap, #debug #debug_setform .debug_select_option_box{display:flex;}
 #debug .body {height: 300px; overflow:scroll; border:1px solid #ccc; font-size:12px}
 #debug .debug_box { list-style:none; margin:0px; display:block; border:1px solid #ccc; padding:7px; background-color: #fcfcfc}
 #debug .debug_box span.key { color:#CE0000}
 #debug .debug_box span.value {color:#555}
 #debug .btn_sml { margin-right:10px;}
 #debug .get, #debug .post { background-color: #e8f2ff}
 #debug .session, #debug .cookie {background-color:#f3e2f3}
 #debug .config {background-color:#F0FFF0}
 #debug .server {background-color:#fff}
 #debug .system {background-color:#fffce1}
 #debug .error { background-color:#ffdde3}
 #HTMLValidator1 { background-color: #FFFFFF; bottom: 0; height: 300px; position: fixed; width: 100%; z-index: 9999; overflow-y:scroll; border:1px solid #ccc}
 #debug_open { bottom: 0; position: fixed;z-index: 9999}
 .error { background-color:#ccc; display:inline;}
  .debug_info_wrap{position: fixed; bottom: -237px; transition: ease-in-out 0.3s; z-index: 99999;}
 .debug_info_wrap.open{bottom: 0;}
 .debug_info_wrap.close{bottom: -237px;}
 .debug_info_wrap .debug_open_btn{float: left; margin: 5px; padding: 5px 10px; background: #403a3a; border-radius: 5px; border: 1px solid #fff;}
 .debug_info_wrap .debug_open_btn a{display: block; color: #fff; }
 #show_debug_info {display: block; width: 96.5%; border: 1px solid #000; opacity: 1; background-color: #ffdde3; font-size: 13px; line-height: 16px; margin: 5px; height: 200px; overflow-y: scroll; padding: 15px; z-index: 9999; color: #323232;}
 #show_debug_info > ul{background-color: #fff;}
 #show_debug_info ul{padding: 10px;}
 #show_debug_info ul li.alert{margin: 10px 0; padding: 10px 0; border: 1px dashed #666; border-width: 1px 0; background-color: #F3E2F3;}
 #show_debug_info ul li ul li{margin-bottom: 4px;}
  a.btn_big { display:inline-block;padding-right:4px; background:url(/artmuseum/images/common/bg_btn_default.gif?build_20260630001) no-repeat 100% 0; font-size:12px; color:#333; line-height:26px;word-spacing:-1px; text-decoration:none !important;white-space:nowrap}
 a.btn_big span, a.btn_big strong {display:block;padding:0 8px 1px 12px; background:url(/artmuseum/images/common/bg_btn_default.gif?build_20260630001) no-repeat}
 a.btn_sml { display:inline-block;padding-right:4px; background:url(/artmuseum/images/common/bg_btn_default.gif?build_20260630001) no-repeat 100% -27px; font-size:11px; color:#333; line-height:21px;letter-spacing:-1px;word-spacing:-1px; text-decoration:none !important;white-space:nowrap;margin-bottom:10px;}
 a.btn_sml span, a.btn_sml strong {display:block;padding:0 4px 1px 8px;background:url(/artmuseum/images/common/bg_btn_default.gif?build_20260630001) no-repeat 0 -27px}
 a.btn_sml span img {margin-right:2px;vertical-align:middle !important; border:0}
 .btn_list { width:100%; text-align:right;margin-top:24px}
 .btn_list label { margin-right:5px;}
 .btn_list span { padding-top:0px !important;}
 .root_path { width:100%; text-align:left; margin-bottom:5px;}
  #skiptoContent{margin:0;padding:0;}
 a.accessibility01, a.accessibility02{position:absolute;top:-10000px;left:0;display:block;font-size:1em;text-align:center;width:100%;z-index:500;}
 a.accessibility01:hover, a.accessibility01:focus, a.accessibility01:active, a.accessibility02:hover, a.accessibility02:focus, a.accessibility02:active{position:absolute;top:0;font-weight:600;color:#fff;background:none repeat scroll 0 0 #ff3a00;padding:15px 0;z-index:500;}
  #browser { background:url("/artmuseum/images/common/op70.png?build_20260630001") repeat scroll 0 0; top:0; left:0; z-index:1001; height:100%; width:100%; position: fixed; text-align:center;}
 #browser .infobox { background-color:#fff; width:714px; height:426px; margin:221px auto 0; color:#303030; position:relative;}
 #browser .infobox h2 { font-size:30px; font-weight:500; padding-top:54px; line-height:30px;}
 #browser .infobox h2 span { color:#e53838;}
 #browser .infobox p { font-size:17px; line-height:27px; margin-top:25px;}
 #browser .infobox ul { width:607px; margin:25px auto 0;}
 #browser .infobox ul li { float:left; margin-left:11px;}
 #browser .infobox ul li:first-child { margin-left:0;}
 #browser .infobox ul li a { display:block; padding-top:110px; width:195px; }
 #browser .infobox ul li a span {background-color:#88837d; height:50px; width:195px; text-align:center; display:block; color:#fff; line-height:50px;}
 #browser .infobox ul li.ie a {background:url("/artmuseum/images/common/bw_ie.gif?build_20260630001") no-repeat scroll center 0;}
 #browser .infobox ul li.ff a {background:url("/artmuseum/images/common/bw_ff.gif?build_20260630001") no-repeat scroll center 0;}
 #browser .infobox ul li.cr a {background:url("/artmuseum/images/common/bw_cr.gif?build_20260630001") no-repeat scroll center 0;}
 #browser a.brower_close { display:block; position:absolute; right:20px; top:20px; width:24px; height:23px; background:url("/artmuseum/images/common/bw_close.gif?build_20260630001") no-repeat scroll center 0;}
 #browser a.brower_close span { display:block; text-indent:-5000px;}
  .change_mobile_system{ height: 70px; line-height: 70px; background: #333; width: 200px; text-align: center; border-radius: 35px; margin: 0 auto; margin-top: 50px;}
 .change_mobile_system a{display:block; font-size:22px; color:#fff}
   .hidden{display:none;}
 .text_hidden{display: none;}
 .hide{position:absolute;top:-9999em;left:0;user-select:none;font-size:1rem;}
 .f_l{float:left}
 .f_r{float:right}
 .dp_b {display:block;}
 .dp_ib {display:inline-block;}
  .align_left {text-align:left !important;}
 .align_right {text-align:right !important;}
 .align_center {text-align:center !important;}
  .ma0 {margin:0 !important;}
 .ma5 {margin:5px !important;}
 .ma10 {margin:10px !important;}
 .ma15 {margin:15px !important;}
 .ma20 {margin:20px !important;}
 .ma25 {margin:25px !important;}
 .ma30 {margin:30px !important;}
 .ma35 {margin:35px !important;}
 .ma40 {margin:40px !important;}
 .ma45 {margin:45px !important;}
 .ma50 {margin:50px !important;}
 .mat0 {margin-top:0 !important;}
 .mat3 {margin-top:3px !important;}
 .mat5 {margin-top:5px !important;}
 .mat10 {margin-top:10px !important;}
 .mat12 {margin-top:12px !important;}
 .mat15 {margin-top:15px !important;}
 .mat20 {margin-top:20px !important;}
 .mat25 {margin-top:25px !important;}
 .mat30 {margin-top:30px !important;}
 .mat35 {margin-top:35px !important;}
 .mat40 {margin-top:40px !important;}
 .mat45 {margin-top:45px !important;}
 .mat50 {margin-top:50px !important;}
 .mat55 {margin-top:55px !important;}
 .mat60 {margin-top:60px !important;}
 .mat65 {margin-top:65px !important;}
 .mat70 {margin-top:70px !important;}
 .mat75 {margin-top:75px !important;}
 .mat80 {margin-top:80px !important;}
 .mat85 {margin-top:85px !important;}
 .mat90 {margin-top:90px !important;}
 .mat95 {margin-top:95px !important;}
 .mat100 {margin-top:100px !important;}
 .mat110 {margin-top:110px !important;}
 .mat120 {margin-top:120px !important;}
 .mat130 {margin-top:130px !important;}
 .mat140 {margin-top:140px !important;}
 .mat150 {margin-top:150px !important;}
 .mat200 {margin-top:200px !important;}
 .mat-5 {margin-top:-5px !important;}
 .mat-10 {margin-top:-10px !important;}
 .mat-15 {margin-top:-15px !important;}
 .mat-20 {margin-top:-20px !important;}
 .mat-25 {margin-top:-25px !important;}
 .mat-30 {margin-top:-30px !important;}
 .mat-35 {margin-top:-35px !important;}
 .mat-40 {margin-top:-40px !important;}
 .mat-45 {margin-top:-45px !important;}
 .mat-50 {margin-top:-50px !important;}
 .mab0 {margin-bottom:0 !important;}
 .mab5 {margin-bottom:5px !important;}
 .mab10 {margin-bottom:10px !important;}
 .mab15 {margin-bottom:15px !important;}
 .mab20 {margin-bottom:20px !important;}
 .mab25 {margin-bottom:25px !important;}
 .mab30 {margin-bottom:30px !important;}
 .mab35 {margin-bottom:35px !important;}
 .mab40 {margin-bottom:40px !important;}
 .mab45 {margin-bottom:45px !important;}
 .mab50 {margin-bottom:50px !important;}
 .mab55 {margin-bottom:55px !important;}
 .mab60 {margin-bottom:60px !important;}
 .mab65 {margin-bottom:65px !important;}
 .mab70 {margin-bottom:70px !important;}
 .mab75 {margin-bottom:75px !important;}
 .mab80 {margin-bottom:80px !important;}
 .mab85 {margin-bottom:85px !important;}
 .mab90 {margin-bottom:90px !important;}
 .mab95 {margin-bottom:95px !important;}
 .mal0 {margin-left:0 !important;}
 .mal5 {margin-left:5px !important;}
 .mal10 {margin-left:10px !important;}
 .mal15 {margin-left:15px !important;}
 .mal20 {margin-left:20px !important;}
 .mal25 {margin-left:25px !important;}
 .mal30 {margin-left:30px !important;}
 .mal35 {margin-left:35px !important;}
 .mal40 {margin-left:40px !important;}
 .mal45 {margin-left:45px !important;}
 .mal50 {margin-left:50px !important;}
 .mal55 {margin-left:55px !important;}
 .mal60 {margin-left:60px !important;}
 .mal65 {margin-left:65px !important;}
 .mal70 {margin-left:70px !important;}
 .mal75 {margin-left:75px !important;}
 .mal80 {margin-left:80px !important;}
 .mal85 {margin-left:85px !important;}
 .mal90 {margin-left:90px !important;}
 .mal95 {margin-left:95px !important;}
 .mal100 {margin-left:100px !important;}
 .mal120 {margin-left:120px !important;}
 .mal130 {margin-left:130px !important;}
 .mal140 {margin-left:140px !important;}
 .mal150 {margin-left:150px !important;}
 .mal-5 {margin-left:-5px !important;}
 .mal-10 {margin-left:-10px !important;}
 .mal-15 {margin-left:-15px !important;}
 .mal-20 {margin-left:-20px !important;}
 .mal-25 {margin-left:-25px !important;}
 .mal-30 {margin-left:-30px !important;}
 .mal-35 {margin-left:-35px !important;}
 .mal-40 {margin-left:-40px !important;}
 .mal-45 {margin-left:-45px !important;}
 .mal-50 {margin-left:-50px !important;}
 .mar0 {margin-right:0 !important;}
 .mar5 {margin-right:5px !important;}
 .mar10 {margin-right:10px !important;}
 .mar15 {margin-right:15px !important;}
 .mar20 {margin-right:20px !important;}
 .mar25 {margin-right:25px !important;}
 .mar30 {margin-right:30px !important;}
 .mar35 {margin-right:35px !important;}
 .mar40 {margin-right:40px !important;}
 .mar45 {margin-right:45px !important;}
 .mar50 {margin-right:50px !important;}
 .mar55 {margin-right:55px !important;}
 .mar60 {margin-right:60px !important;}
 .mar65 {margin-right:65px !important;}
 .mar70 {margin-right:70px !important;}
 .mar75 {margin-right:75px !important;}
 .mar80 {margin-right:80px !important;}
 .mar85 {margin-right:85px !important;}
 .mar90 {margin-right:90px !important;}
 .mar95 {margin-right:95px !important;}
 .mar100 {margin-right:100px !important;}
 .mar120 {margin-right:120px !important;}
 .mar130 {margin-right:130px !important;}
 .mar140 {margin-right:140px !important;}
 .mar150 {margin-right:150px !important;}
 .pa0 {padding:0 !important;}
 .pa5 {padding:5px !important;}
 .pa10 {padding:10px !important;}
 .pa15 {padding:15px !important;}
 .pa20 {padding:20px !important;}
 .pa25 {padding:25px !important;}
 .pa30 {padding:30px !important;}
 .pa35 {padding:35px !important;}
 .pa40 {padding:40px !important;}
 .pa45 {padding:45px !important;}
 .pa50 {padding:50px !important;}
 .pat0 {padding-top:0px !important;}
 .pat5 {padding-top:5px !important;}
 .pat10 {padding-top:10px !important;}
 .pat15 {padding-top:15px !important;}
 .pat20 {padding-top:20px !important;}
 .pat25 {padding-top:25px !important;}
 .pat30 {padding-top:30px !important;}
 .pat35 {padding-top:35px !important;}
 .pat40 {padding-top:40px !important;}
 .pat45 {padding-top:45px !important;}
 .pat50 {padding-top:50px !important;}
 .pat60 {padding-top:60px !important;}
 .pat70 {padding-top:70px !important;}
 .pat80 {padding-top:80px !important;}
 .pat90 {padding-top:90px !important;}
 .pab0 {padding-bottom:0 !important;}
 .pab5 {padding-bottom:5px !important;}
 .pab10 {padding-bottom:10px !important;}
 .pab15 {padding-bottom:15px !important;}
 .pab20 {padding-bottom:20px !important;}
 .pab25 {padding-bottom:25px !important;}
 .pab30 {padding-bottom:30px !important;}
 .pab35 {padding-bottom:35px !important;}
 .pab40 {padding-bottom:40px !important;}
 .pab50 {padding-bottom:50px !important;}
 .pal0 {padding-left:0px !important;}
 .pal5 {padding-left:5px !important;}
 .pal10 {padding-left:10px !important;}
 .pal15 {padding-left:15px !important;}
 .pal20 {padding-left:20px !important;}
 .pal25 {padding-left:25px !important;}
 .pal30 {padding-left:30px !important;}
 .pal35 {padding-left:35px !important;}
 .pal40 {padding-left:40px !important;}
 .pal45 {padding-left:45px !important;}
 .pal50 {padding-left:50px !important;}
 .pal55 {padding-left:55px !important;}
 .pal60 {padding-left:60px !important;}
 .pal65 {padding-left:65px !important;}
 .pal70 {padding-left:70px !important;}
 .pal75 {padding-left:75px !important;}
 .pal80 {padding-left:80px !important;}
 .pal85 {padding-left:85px !important;}
 .pal90 {padding-left:90px !important;}
 .par0 {padding-right:0 !important;}
 .par5 {padding-right:5px !important;}
 .par10 {padding-right:10px !important;}
 .par15 {padding-right:15px !important;}
 .par20 {padding-right:20px !important;}
 .par25 {padding-right:25px !important;}
 .par30 {padding-right:30px !important;}
 .par35 {padding-right:35px !important;}
 .par40 {padding-right:40px !important;}
  table th.th_5 { width:5%;}
 table th.th_10 { width:10%;}
 table th.th_15 { width:15%;}
 table th.th_16 { width:16%;}
 table th.th_20 { width:20%;}
 table th.th_25 { width:25%;}
 table th.th_30 { width:30%;}
 table th.th_35 { width:35%;}
 table th.th_40 { width:40%;}
 table th.th_45 { width:45%;}
 table th.th_50 { width:50%;}
 table th.th_55 { width:55%;}
 table th.th_60 { width:60%;}
 table th.th_65 { width:65%;}
 table th.th_70 { width:70%;}
 table th.th_75 { width:75%;}
 table th.th_80 { width:80%;}
 table td.td_5 { width:5%;}
 table td.td_10 { width:10%;}
 table td.td_15 { width:15%;}
 table td.td_16 { width:16%;}
 table td.td_20 { width:20%;}
 table td.td_25 { width:25%;}
 table td.td_30 { width:30%;}
 table td.td_35 { width:35%;}
 table td.td_40 { width:40%;}
 table td.td_45 { width:45%;}
 table td.td_50 { width:50%;}
 table td.td_55 { width:55%;}
 table td.td_60 { width:60%;}
 table td.td_65 { width:65%;}
 table td.td_70 { width:70%;}
 table td.td_75 { width:75%;}
 table td.td_80 { width:80%;}
  .w5 {width:5%;}
 .w10 { width:10%;}
 .w15 { width:15%;}
 .w20 { width:20%;}
 .w25 { width:25%;}
 .w30 { width:30%;}
 .w35 { width:35%;}
 .w40 { width:40%;}
 .w45 { width:45%;}
 .w50 { width:50%;}
 .w55 { width:55%;}
 .w60 { width:60%;}
 .w65 { width:65%;}
 .w70 { width:70%;}
 .w75 { width:75%;}
 .w80 { width:80%;}
   .form_table .item{width:100%;}
 .form_table input[type="text"]{border:1px solid #ddd;}
 #board_list_table{background:transparent url("/artmuseum/images/common/board/table_bg_02.gif?build_20260630001") repeat-x scroll left top;border-spacing:0;border-style:solid none none;border-top:2px solid #535353;clear:both;width:100%}
 #board_list_table th{background:transparent url("/artmuseum/images/common/board/table_bg_01.gif?build_20260630001") no-repeat scroll right 8px;border-bottom:1px solid #b5b5b5;border-style:none none solid;color:#555555;padding:8px 0 7px;text-align:center}
 #board_list_table td{background:transparent none repeat scroll 0 0;border-bottom:1px solid #d6d6d6;color:#666666;padding:8px 3px;text-align:center;}
 #tab_content_m4 table td input{width:55%;}
 #tab_content_m4 #search_result{width:100%;margin-top:10px;}
   #content .tab_content { display:none;}
 #content .tab_content.selected { display:block; width:100%;}
  #admin_info{clear:both; border:1px solid #d4d4d4; margin-bottom:10px;}
 #admin_info dl{height:54px; line-height:54px; float: left;}
 #admin_info dl dt, #admin_info dl dd{float:left;}
 #admin_info dl .part{width:114px; color:#fff; background-color:#188657; text-align:center;}
 #admin_info dl .part span{background:url("/artmuseum/images/www/common/layout_sp.png?build_20260630001") no-repeat -163px -303px; padding-left:21px;}
 #admin_info dl .part_cnt{padding:0 18px; font-weight:500;}
 #admin_info dl .tel{margin:0 6px 0 12px; width:26px; text-indent:-9999px; background:url("/artmuseum/images/www/common/layout_sp.png?build_20260630001") no-repeat -117px -291px;}
 #admin_info dl .update{margin:0 6px 0 40px; font-weight:500;}
 #admin_info.multi dl .part_cnt span{display: block;}
 #admin_info.multi dl{height: auto; line-height: normal;}
 #admin_info.multi dt, #admin_info.multi dd{height: auto; line-height: inherit;}
 #admin_info.multi dd.part_cnt{height: auto; margin-left: 0; padding: 0;}
 #admin_info.multi dd.part_cnt > span, #admin_info.multi dd.tel_cnt > span{display: block; padding: 0 20px; border-top: 1px solid #d2d2d2; border-right: 1px solid #d2d2d2;}
 #admin_info.multi dd.part_cnt span:first-child, #admin_info.multi dd.tel_cnt span:first-child{border-top: 0;}
 #admin_info.multi .update{margin: 0;}
 #admin_info.multi.admin2 dt.part{height: 84px; line-height: 84px;}
 #admin_info.multi.admin2 dd.part_cnt > span{height: 41px; line-height: 41px; width: 340px;}
 #admin_info.multi.admin2 dd.tel_cnt > span{height: 41px; line-height: 41px; padding: 0 20px;}
 #admin_info.multi.admin2 dd.tel_cnt > span > .tel_ico{background:url("/artmuseum/images/www/common/layout_sp.png?build_20260630001") no-repeat -117px -297px; padding-left: 33px; display: inline-block; text-indent: -99999px; width: 0;}
 #admin_info.multi.admin2 .admin_info_right{padding: 20px 2.5%; text-align: center;}
 #admin_info.multi.admin2 .admin_info_right dt{width: 100%; padding: 0; margin: 0;}
 #admin_info.multi.admin2 .admin_info_right dd{width: 100%;}
 #admin_info.multi.admin3 dt.part{height: 125px; line-height: 125px;}
 #admin_info.multi.admin3 dd.part_cnt > span{height: 41px; line-height: 41px; width: 340px;}
 #admin_info.multi.admin3 dd.tel_cnt > span{height: 41px; line-height: 41px; padding: 0 20px;}
 #admin_info.multi.admin3 dd.tel_cnt > span > .tel_ico{background:url("/artmuseum/images/www/common/layout_sp.png?build_20260630001") no-repeat -117px -297px; padding-left: 33px; display: inline-block; text-indent: -99999px; width: 0;}
 #admin_info.multi.admin3 .admin_info_right{padding: 40px 2.5%; text-align: center;}
 #admin_info.multi.admin3 .admin_info_right dt{width: 100%; padding: 0;}
 #admin_info.multi.admin3 .admin_info_right dd{width: 100%;}
 #admin_info.multi.admin4 dt.part{height: 167px; line-height: 167px;}
 #admin_info.multi.admin4 dd.part_cnt > span{height: 41px; line-height: 41px; width: 340px;}
 #admin_info.multi.admin4 dd.tel_cnt > span{height: 41px; line-height: 41px; padding: 0 20px;}
 #admin_info.multi.admin4 dd.tel_cnt > span > .tel_ico{background:url("/artmuseum/images/www/common/layout_sp.png?build_20260630001") no-repeat -117px -297px; padding-left: 33px; display: inline-block; text-indent: -99999px; width: 0;}
 #admin_info.multi.admin4 .admin_info_right{padding: 61px 2.5%; text-align: center;}
 #admin_info.multi.admin4 .admin_info_right dt{width: 100%; padding: 0;}
 #admin_info.multi.admin4 .admin_info_right dd{width: 100%;}
 #admin_info.multi.admin5 dt.part{height: 210px; line-height: 210px;}
 #admin_info.multi.admin5 dd.part_cnt > span{height: 41px; line-height: 41px; width: 340px;}
 #admin_info.multi.admin5 dd.tel_cnt > span{height: 41px; line-height: 41px; padding: 0 20px;}
 #admin_info.multi.admin5 dd.tel_cnt > span > .tel_ico{background:url("/artmuseum/images/www/common/layout_sp.png?build_20260630001") no-repeat -117px -297px; padding-left: 33px; display: inline-block; text-indent: -99999px; width: 0;}
 #admin_info.multi.admin5 .admin_info_right{padding: 78px 2.5%; text-align: center;}
 #admin_info.multi.admin5 .admin_info_right dt{width: 100%; padding: 0;}
 #admin_info.multi.admin5 .admin_info_right dd{width: 100%;}
 @media screen and (min-width:1101px) and (max-width:1180px){ #admin_info.multi .admin_info_left{width: 90%; padding-left: 114px;}
 #admin_info.multi dd.part_cnt{width: 71%;}
 #admin_info.multi dd.tel_cnt{width: 25%;}
 #admin_info.multi dd.tel_cnt > span{border-right: 0;}
 #admin_info.multi.admin2 dt.part, #admin_info.multi.admin3 dt.part, #admin_info.multi.admin4 dt.part{height: 84px; width: 114px; text-align: center; line-height: 84px; margin-left: -114px;}
 #admin_info.multi.admin3 dt.part{height: 125px; line-height: 125px;}
 #admin_info.multi.admin4 dt.part{height: 167px; line-height: 167px;}
 #admin_info.multi.admin2 dd.part_cnt > span, #admin_info.multi.admin3 dd.part_cnt > span, #admin_info.multi.admin4 dd.part_cnt > span{width: auto;}
 #admin_info.multi.admin2 .admin_info_right, #admin_info.multi.admin3 .admin_info_right, #admin_info.multi.admin4 .admin_info_right{display: none;}
 #admin_info.multi.admin2 dd.tel_cnt > span, #admin_info.multi.admin3 dd.tel_cnt > span, #admin_info.multi.admin4 dd.tel_cnt > span{padding: 0 0 0 10%;}
 }
 @media screen and (max-width:910px){ #admin_info.multi .admin_info_left{width: 90%; padding-left: 114px;}
 #admin_info.multi dd.part_cnt{width: 71%;}
 #admin_info.multi dd.tel_cnt{width: 25%;}
 #admin_info.multi dd.tel_cnt > span{border-right: 0;}
 #admin_info.multi.admin2 dt.part, #admin_info.multi.admin3 dt.part, #admin_info.multi.admin4 dt.part{height: 84px; width: 114px; text-align: center; line-height: 84px; margin-left: -114px;}
 #admin_info.multi.admin3 dt.part{height: 125px; line-height: 125px;}
 #admin_info.multi.admin4 dt.part{height: 167px; line-height: 167px;}
 #admin_info.multi.admin2 dd.part_cnt > span, #admin_info.multi.admin3 dd.part_cnt > span, #admin_info.multi.admin4 dd.part_cnt > span{width: auto;}
 #admin_info.multi.admin2 .admin_info_right, #admin_info.multi.admin3 .admin_info_right, #admin_info.multi.admin4 .admin_info_right{display: none;}
 #admin_info.multi.admin2 dd.tel_cnt > span, #admin_info.multi.admin3 dd.tel_cnt > span, #admin_info.multi.admin4 dd.tel_cnt > span{padding: 0 0 0 10%;}
 }
 @media screen and (max-width:810px){ #admin_info.multi dd.part_cnt{width: 69.5%;}
 }
 @media screen and (max-width:810px){ #admin_info.multi dd.part_cnt{width: 69%;}
 }
   .layerPopup{position:absolute; top:196px; left:11%; z-index:10;border: 1px solid #333;}
 .layerPopup .layerPopup_botm{background: #fff;padding: 10px 15px;border-top: 1px solid #333;}
 